» Ubuntu » Paket

Error

two or more packages specified (ri-li quantal)